.load-button {
	width: 30px;
	height: 30px;
	cursor: pointer;
}

.top-div {
	display: flex;
}

.all-sign {
	font-weight: bold;
	margin-right: 5px;
	cursor: pointer;
}

.cat-title, .step-title {
	display: flex;
	cursor: pointer;
}

.cat-title:hover, .step-title:hover {
	background-color: #CCC;
}

.cat-sign, .step-sign {
	margin-right: 5px;
}

.step-title {
	font-weight: bold;
}

/*.Diff1, .Diff2, .Diff3, .Diff4, .Diff5 {
	color: white;
	border-radius: 4px;
	padding: 1px 5px 1px 5px;
}

.Diff1 {
	background-color: #7BB662;
}

.Diff2 {
	background-color: #006B3D;
}

.Diff3 {
	background-color: #FFD301;
}

.Diff4 {
	background-color: #FF8C01;
}

.Diff5 {
	background-color: #E03C32;
}*/

.Diff1, .Diff2, .Diff3, .Diff4, .Diff5 {
	display: flex;
	align-items: center;
}

.Diff1::after, .Diff2::after, .Diff3::after, .Diff4::after, .Diff5::after {
	content: ' ';
	border-radius: 50%;
	color: white;
	display: inline-flex;
	min-width: 1em;
	min-height: 1em;
	align-items: center;
	justify-content: center;
	margin-left: 1em;
}

.Diff1::after {
	/*content: '1';*/
	background-color: #7BB662;
}

.Diff2::after {
	/*content: '2';*/
	background-color: #006B3D;
}
.Diff3::after {
	background-color: #FFD301;
}
.Diff4::after {
	background-color: #FF8C01;
}
.Diff5::after {
	background-color: #E03C32;
}

.styles-container {
	display: flex;
	margin-left: 10px;
	align-items: center;
}

/*.roots, .universitario {
	margin-right: 10px;
}

.roots {
	color: #694182;
}

.universitario {
	color: #00ACEE;
}*/

.roots, .universitario {
	margin-right: 10px;
	color: white;
	border-radius: 4px;
	padding: 1px 5px 1px 5px;
}

.roots {
	background-color: #694182;
}

.universitario {
	background-color: #00ACEE;
}
